.program-tag {
     text-transform: uppercase;
      font-weight: 700;
      color: #45376C;
      margin: 0 0 1.125rem;
      letter-spacing: 0.1rem;
}

/*program heading based off of section global spacing class only no padding bottom */
@media screen and (min-width: 64em) {
    .program--heading {
        padding: 6.25rem 0 0;
    }
}

@media screen and (min-width: 40em) {
    .program--heading {
        padding: 4.6875rem 0 0;
    }
}

.program--heading {
    padding: 3.125rem 0 0;
}
